@media(min-width:1200px){
.news_item.col-lg-3{
margin-right: 12.5%;
}
.news_item.col-lg-3:nth-child(6n+5){
margin-right: 0;
}
.clearfix:nth-child(6n){
display:block!important;
}
}
@media (min-width: 769px) and (max-width: 1200px){
.clearfix:nth-child(4n){
display:block!important;
}
}
.clearfix{
display:none!important;
}

.center{
	margin: 0 auto;
	display: table;
}
.news_list_title h2{
	text-transform: uppercase;
	font-size: 29px;
	color: #000;
    margin-top: 35px;
	margin-bottom:35px;
}
.news_list{
	padding-left: 95px;
	padding-right: 37px;
}
.news_list a{
	color: #000;
}
.news_list a:hover{
	color: #000;
	text-decoration: none;
}
.news_list a:focus{
	color: #000;
	text-decoration: none;
}


.news_list .rss  {margin: -20px auto 30px; }
.news_list .rss a {color:#777; border-radius: 10px; line-height: 20px; border:solid 1px #777; padding: 0 10px 0 25px; font-size: 11px; background: url('img/rss.png') 10px center no-repeat; display: inline-block}
.news_list .rss a:hover {border-color:#000; color:#000;}

.news_tags > div{
	margin: 0 auto;
	display: table;
}
.news_tags{
	margin-top: 15px;
	margin-bottom: 31px;
    text-align: center;
}
.news_tags .pull-left.active{
	padding: 0 5px;
	background: #e92600;
	border-radius: 9px;
}
.news_tags .pull-left.active a{
	color: #fff;
}
.news_tags .pull-left{
	padding: 0 5px;
	border-radius: 9px;
    display: inline-block;
    float: none!important;
}

.news_tags .pull-left.rss a {
    display: inline-block;
    height: 17px;
    padding:0 5px 0 15px; line-height: 17px; font-size: 12px;
    vertical-align: middle;;
    background: url('img/rss.png') 5px center no-repeat; border:solid 1px #000; border-radius: 9px;

}

.display_date{
	margin-top: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.news_item .news_name{
    font-size: 20px;
    font-family: "ProximaNovaRegular";
    text-align: center;
    line-height: 24px;
    width: 100%;
    float: none;
    margin: 2px auto 0px;
max-width: 299px;
}
.news_bottom_tags{
    font-size: 10px;
    font-family: "ProximaNovaRegular";
    margin-top: 7px;
    text-align: center;
    width: 78%;
    margin: 0 auto;
    float: none;
}
.news_bottom_tags a {
    color: #c5c5c5!important;
}
.news_bottom_tags a:hover {
    text-decoration: underline;
}
.news_item{
	margin-bottom: 30px;
}
#news_list_page{
	display: none;
}
.show_more{
	border: 1px solid #0054ff;
	color: #0054ff;
	padding-left: 22px;
	font-size: 16px;
	padding-top: 9px;
	padding-bottom: 6px;
	padding-right: 20px;
	font-weight: bold;
	background-position: 5px;
	border-radius: 4px;
	cursor: pointer;
	margin-bottom: 25px;
	margin-top: 25px;
    overflow: hidden;
}
.show_more > span{
	position: relative;
	left: -13px;
	top: -2px;
}
.show_more > span > img{
	transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.1s ease-in-out; /** Firefox **/
    -o-transition: all 0.1s ease-in-out; /** Opera **/
}
a.show_more {
    color: #0054ff!important;
}
.news_item .display_date,.news_item .img-responsive{
	margin: 0 auto;
	display: table;
	text-align: center;
	width: 100%;
	float: none;
color:#000;
max-width: 299px;
}
.news_item .img-responsive{
	margin-bottom: 19px;
}

@media (max-width: 1201px){
	.news_list {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media(max-width: 768px){
.news_item .display_date, .news_item .img-responsive,.news_item .news_name,.news_bottom_tags{text-align: left!important;width:100%!important}

    .news_list_title h2{
        margin-top: 32px;
        margin-bottom: 85px;
    }
.news_item .b-news_item__img:not(.general){
display: none;
}
}

.list_windows {
   margin-top: 10px;
   width: 100%;
   -moz-column-width: 350px;
   -webkit-column-width: 350px;
   column-width: 350px;
   width: 100%;
}

.list_windows .grid-4 {
   width: 100% ;
   margin-left: 2%;
   margin-top: 20px;
   color: #000;
   display:inline-block;
}
.news_list .show_more.mobile-button{
	display:none;
}
@media (max-width: 768px){
.news_list .show_more.mobile-button, .news_list .bx-pagination {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.news_list .show_more.pc-button{
display:none;
	}
}